Source: neutron-lbaas
Version: 2:10.0.1-1~u16.04+mcp23
Binary:
  - neutron-lbaasv2-agent
  - neutron-lbaas-common
  - python-neutron-lbaas
Build_time: 2019-04-22-05-48-38
Code_project:
  neutron-lbaas: 5db5fa8db2c1db18cc73bce3f56d2582449fc16a
  neutron-lbaas-build: 08e27ea1841ff0bf1026841f5a83a93b55cab6ee
